<div class="app" > <!--[style.backgroundImage]="'linear-gradient(rgba(255, 255, 255, 0.8),rgba(255, 255, 255, 0.5)),url(assets/images/background'+ imageSource +'.jpg)'"-->
  <header>
    <section>

      <div class="reseau">
        <!--<button (click)="changeImage()">fond</button>-->
        <fa-icon class="youtube" [icon]="['fab', 'youtube']"></fa-icon>
        <fa-icon class="twitter" [icon]="['fab', 'twitter']"></fa-icon>
      </div>

      <div class="titre-logo">
      <h2> {{ title }}</h2>
      </div>
      
      <div class="login">
        <button><span class="material-icons">account_circle</span></button>
      </div>
    </section>
    <nav>
      <ul>
        <li><a routerLink="/home" routerLinkActive="active-link">Accueil</a></li>
        <li><a routerLink="/about" routerLinkActive="active-link">Qui sommes-nous</a></li>
        <li><a routerLink="/contact" routerLinkActive="active-link">Prétentions</a></li>
        <li><a routerLink="/contact" routerLinkActive="active-link">FAQ</a></li>
        <li><a routerLink="/contact" routerLinkActive="active-link">Manifeste</a></li>
        <li><a routerLink="/contact" routerLinkActive="active-link">Plan d'action</a></li>
        <!--<li><a routerLink="/login" routerLinkActive="active-link">FAQ</a></li>-->
        <!--<li><a routerLink="/signup" routerLinkActive="active-link">Signup</a></li>-->
      </ul>
    </nav>
  </header>

  <main>
    <router-outlet></router-outlet>
  </main>

  <footer>
     <div class="background">
      
      <a href="#">Copyright © 2022 - www.nomdusite.com </a> -
      <a href="#">Mentions légales </a> -
      <a href="#">CGU</a>
     </div>
    
  </footer>

</div>